Index: resources/views/case.blade.php
===================================================================
--- resources/views/case.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/case.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -74,5 +74,5 @@
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                <a href="/logout" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
             </div>
         </div>
Index: resources/views/cases.blade.php
===================================================================
--- resources/views/cases.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/cases.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -74,5 +74,5 @@
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                <a href="/logout" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
             </div>
         </div>
Index: resources/views/employees.blade.php
===================================================================
--- resources/views/employees.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/employees.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -101,5 +101,5 @@
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                <a href="/logout" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
             </div>
         </div>
Index: resources/views/filter.blade.php
===================================================================
--- resources/views/filter.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/filter.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -154,5 +154,5 @@
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                <a href="/logout" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
             </div>
         </div>
@@ -216,6 +216,6 @@
         <h1 class="text-3xl text-black pb-6">Контролна табла</h1>
         <div style="width: 600px">
-            <form>
-                <label for="default-search" class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search</label>
+            <form action="/filter" method="post">
+                @csrf
                 <div class="relative">
                     <div class="absolute inset-y-0 start-0 flex items-center ps-3 pointer-events-none">
@@ -224,5 +224,7 @@
                         </svg>
                     </div>
-                    <input type="search" id="default-search" class="block w-full p-4 ps-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Пребарај матичен број..." required>
+
+                    <label for="embg" class="mb-2 text-sm font-medium text-gray-900 sr-only dark:text-white">Search</label>
+                    <input type="text" id="embg" name="embg" class="block w-full p-4 ps-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Пребарај матичен број..." required>
                     <button type="submit" class="text-white absolute end-2.5 bottom-2.5 bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm px-4 py-2 dark:bg-blue-600 dark:hover:bg-blue-700 dark:focus:ring-blue-800">Search</button>
                 </div>
@@ -269,10 +271,5 @@
 
 
-        <div class="w-full mt-12">
-            <p class="text-xl pb-3 flex items-center">
-                <i class="fas fa-list mr-3"></i> Граѓани
-            </p>
-
-            <div class="bg-white overflow-auto">
+            <div class="bg-white overflow-auto max-h-96">
                 <table class="min-w-full bg-white">
                     <thead class="bg-gray-800 text-white">
@@ -289,24 +286,17 @@
                     </thead>
                     <tbody class="text-gray-700">
-                    <tr>
-                        <td class="w-1/3 text-left py-3 px-4">1011001470303</td>
-                        <td class="w-1/3 text-left py-3 px-4">Емир</td>
-                        <td class="w-1/3 text-left py-3 px-4">Абази</td>
-                        <td class="w-1/3 text-left py-3 px-4">М</td>
-                        <td class="w-1/3 text-left py-3 px-4">ул.Македонија бр.80 Тетово</td>
-                        <td class="w-1/3 text-left py-3 px-4">Македонија</td>
-                        <td class="w-1/3 text-left py-3 px-4">Албанец</td>
-                        <td class="text-left py-3 px-4"><a class="hover:text-blue-500" href="tel:622322662">622322662</a></td>
-                    </tr>
-                    <tr class="bg-gray-200">
-                        <td class="w-1/3 text-left py-3 px-4">0302954470303</td>
-                        <td class="w-1/3 text-left py-3 px-4">Василија</td>
-                        <td class="w-1/3 text-left py-3 px-4">Васиљоска</td>
-                        <td class="w-1/3 text-left py-3 px-4">Ж</td>
-                        <td class="w-1/3 text-left py-3 px-4">ул.154 бр.20 Скопје</td>
-                        <td class="w-1/3 text-left py-3 px-4">Македонија</td>
-                        <td class="w-1/3 text-left py-3 px-4">Македонка</td>
-                        <td class="text-left py-3 px-4"><a class="hover:text-blue-500" href="tel:622322662">622322662</a></td>
-                    </tr>
+
+                    @foreach($peoples as $people)
+                        <tr>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->embg}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->first_name}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->last_name}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->gender}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->address}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->country}}</td>
+                            <td class="w-1/3 text-left py-3 px-4">{{$people->nationality}}</td>
+                            <td class="text-left py-3 px-4"><a class="hover:text-blue-500" href="tel:622322662">{{$people->contact}}</a></td>
+                        </tr>
+                    @endforeach
                     </tbody>
                 </table>
Index: resources/views/login.blade.php
===================================================================
--- resources/views/login.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/login.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -44,17 +44,25 @@
                             Најави се на твојот профил
                         </h1>
-                        <form class="space-y-4 md:space-y-6" action="#">
+                        <form class="space-y-4 md:space-y-6" method="POST" action="/login" >
+                            @csrf
                             <div>
-                                <label for="email" class="block mb-2 text-sm font-medium text-gray-900 dark:text-white">Е-маил</label>
-                                <input type="email" name="email" id="email" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="ime.prezime@policiska_stanica.mk" required="">
+                                <label for="badge_no" class="block mb-2 text-sm font-medium text-gray-900 dark:text-white">Број на значка</label>
+                                <input type="text" name="badge_no" id="badge_no" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" placeholder="Број на значка" required="">
                             </div>
+                            @error('badge_no')
+                            <p class="text-red-500 text-xs mt-1">{{$message}}</p>
+                            @enderror
                             <div>
                                 <label for="password" class="block mb-2 text-sm font-medium text-gray-900 dark:text-white">Лозинка</label>
                                 <input type="password" name="password" id="password" placeholder="••••••••" class="bg-gray-50 border border-gray-300 text-gray-900 sm:text-sm rounded-lg focus:ring-primary-600 focus:border-primary-600 block w-full p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500" required="">
                             </div>
+                            @error('password')
+                            <p class="text-red-500 text-xs mt-1">{{$message}}</p>
+                            @enderror
+
                             <div class="flex items-center justify-between">
                                 <div class="flex items-start">
                                     <div class="flex items-center h-5">
-                                        <input id="remember" aria-describedby="remember" type="checkbox" class="w-4 h-4 border border-gray-300 rounded bg-gray-50 focus:ring-3 focus:ring-primary-300 dark:bg-gray-700 dark:border-gray-600 dark:focus:ring-primary-600 dark:ring-offset-gray-800" required="">
+                                        <input id="remember" aria-describedby="remember" type="checkbox" class="w-4 h-4 border border-gray-300 rounded bg-gray-50 focus:ring-3 focus:ring-primary-300 dark:bg-gray-700 dark:border-gray-600 dark:focus:ring-primary-600 dark:ring-offset-gray-800">
                                     </div>
                                     <div class="ml-3 text-sm">
Index: resources/views/register-policeman.blade.php
===================================================================
--- resources/views/register-policeman.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/register-policeman.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -164,5 +164,5 @@
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                 <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                <a href="/logout"class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
             </div>
         </div>
Index: resources/views/welcome.blade.php
===================================================================
--- resources/views/welcome.blade.php	(revision 6b10b67af9fe7f741727510eaec46700644227be)
+++ resources/views/welcome.blade.php	(revision cf84baa56f694b471c891665131a4f1cabaa2e6f)
@@ -29,5 +29,9 @@
     <aside class="relative bg-sidebar h-screen w-64 hidden sm:block shadow-xl">
             <div class="p-6">
-                <a href="#" class="text-white text-3xl font-semibold uppercase hover:text-gray-300">Началник</a>
+                @if (Session::get('is_policeman'))
+                    <a href="#" class="text-white text-3xl font-semibold uppercase hover:text-gray-300">Полицаец</a>
+                    @else
+                    <a href="#" class="text-white text-3xl font-semibold uppercase hover:text-gray-300">Началник</a>
+                @endif
                 <button class="w-full bg-white cta-btn font-semibold py-2 mt-5 rounded-br-lg rounded-bl-lg rounded-tr-lg shadow-lg hover:shadow-xl hover:bg-gray-300 flex items-center justify-center">
                     <i class="fas fa-plus mr-3"></i> Додади полицаец
@@ -74,5 +78,5 @@
                         <a href="#" class="block px-4 py-2 account-link hover:text-white">Профил</a>
                         <a href="#" class="block px-4 py-2 account-link hover:text-white">Помош</a>
-                        <a href="#" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
+                        <a href="/logout" class="block px-4 py-2 account-link hover:text-white">Одјави се</a>
                     </div>
                 </div>
